Child pages
  • OpenSolaris
Skip to end of metadata
Go to start of metadata

2009.06

The following packages must also be installed (e.g using the Package Manager):

automake-1.10
gcc-432
gcc-runtime-432

For some reason (see http://defect.opensolaris.org/bz/show_bug.cgi?id=3506), OpenSolaris does not create the necessary symlinks (or links) for autoreconf / automake to function. This is necessary when building from SVN:

cd /usr/bin
pfexec ln -s aclocal-1.10 aclocal
pfexec ln -s automake-1.10 automake

Finally, you also must specify the appropriate gcc to use, and make sure the correct uname is used (from /usr/gnu/bin). Perhaps something like this:

PATH=/usr/gnu/bin:{$PATH} ./configure CC=/usr/bin/gcc-4.3.2 CXX=/usr/bin/g++-4.3.2
  • No labels